html{
  font-size:10px;
  background: #000;
}

body {
  color: #000;
    background: #000;
  font-family: Montserrat;
}

*{
    outline: none !important;
}


h1, .h1,
h2, .h2,
h3, .h3,
h4, .h4,
h5, .h5{
  text-transform: uppercase;

}


h1, .h1,
h2, .h2,
h3, .h3{
  font-weight:500;
}

h1, .h1{
  margin-bottom:4.5rem;
}

h2, .h2{
  margin-bottom:3.5rem;
}

h3, .h3{
  margin-bottom:3rem;
}

img {
  max-width: 100%;
    max-height: 100%;
}

.carousel {
  margin-bottom: -4rem;
  margin-top:-9rem;
}

.carousel-caption {
  top: 19rem;
  z-index: 10;
}

.carousel-caption h3{
    color: rgb(255, 108, 51);
    font-size: 4.8rem;
    font-weight: 700;
    text-transform: uppercase;
    margin-bottom: 1rem;
    position: relative;
    z-index: 3;
}

.carousel-caption p{
  color: white;
  font-size: 1.4rem;
  font-weight: 500;
  line-height: 150%;
  max-width: 570px;
  margin-bottom: 2.5rem;
}

.carousel-item {
  height: 65rem;
  background-repeat: no-repeat;
  background-position: center;
  -webkit-background-size:cover;
  background-size:cover;
}
.carousel-item > img {
  position: absolute;
  top: 0;
  left: 0;
  min-width: 100%;
}

.btn{
  text-transform: uppercase;
}

.btn.btn-lg{
  width: 24.5rem;
  height: 5.6rem;
  line-height: 5.2rem;
  padding: 0;
}

.btn.btn-lg.btn-primary{
  background: rgba(0,146,204,.7);
  font-weight: 600;
}

.btn-w-auto{
    width: auto !important;
    padding-left: 2.5rem !important;
    padding-right: 2.5rem !important;
}

.btn-w-357{
    width: 35.7rem !important;
    padding-left: 2.5rem !important;
    padding-right: 2.5rem !important;
    text-align: center;
}

#topgames{
  height: 9rem;
  background: rgba(0,0,0,.95);
  position: relative;
  z-index: 7;
  display: flex;
}

#topgames > div > *{
    height: 7.2rem;
    display: inline-block;
    margin-top: 1rem;
    line-height: 100%;
    padding-top: .8rem;
    vertical-align: top;
    background-size: contain;
}


#topbest{
  background: url("img/top.png") no-repeat left center;
  color: rgb(255, 108, 51);
  font-family: Montserrat;
  font-size: 2rem;
  font-weight: 700;
  text-transform: uppercase;
  padding-left: 6rem;
  width: 25rem;
  padding-top: 1.45rem !important;
}


.topbest-item{
  width: 29rem;
  position: relative;
  text-decoration: none !important;
  color: #fff !important;
  font-size: 1.7rem;
  font-weight: 600;
  text-transform: uppercase;
  padding-left: 8.7rem;
  padding-right: 1rem;
}

.topbest-item img{
   border-radius: 5px;
   position: absolute;
   left: 0;
   top:0;
}

.topbest-item .description{
  font-size:1.3rem;
  font-weight:300;
  line-height: 100%;
  display: inline-block;
  margin-top: 1rem;
}


.carousel-indicators {
    top: 12.5rem;
    height: 1rem;
    z-index: 3;
}

.carousel-indicators li{
    width: 5rem;
    background-color: #fff;
    margin: 0 2rem;
}

.carousel-indicators li.active{
    background-color: #ff6d33;
}

.carousel-control-prev-icon, .carousel-control-next-icon{
    background: url(img/left.png) no-repeat;
    width: 2.1rem;
    height: 3.7rem;
    background-size: contain;
}

.carousel-control-prev-icon{
  -moz-transform: scaleX(-1);
  -webkit-transform: scaleX(-1);
  -o-transform: scaleX(-1);
  transform: scaleX(-1);
  -ms-filter: fliph; /*IE*/
  filter: fliph; /*IE*/
}

#topmenu{
  margin-bottom: 0;
  position: sticky;
  top: 0;
  left: 0;
  z-index: 10;
}




.bg-dark {
  background-color: rgba(0,0,0,1) !important
}

.navbar{
  padding: 0;
}

.nav-link > a {
  color: rgb(255, 109, 51) !important;
  font-size: 2rem;
  font-weight: 700;
  text-transform: uppercase;
  padding: 10px 0 10px 0;
}

#topmenu .navbar-nav{
  display: flex;
  justify-content: space-between;
  margin-right: 33% !important;
}

#logo{
    position: absolute;
    bottom: 0;
    right: 0;
    z-index: 99;
    padding-bottom: 13px;
}

/* MARKETING CONTENT
-------------------------------------------------- */

/* Center align the text within the three columns below the carousel */
.marketing .col-lg-4 {
  margin-bottom: 2.4rem;
  text-align: center;
}
.marketing h2 {
  font-weight: 400;
}
.marketing .col-lg-4 p {
  margin-right: 1.2rem;
  margin-left: 1.2rem;
}

.navbar-nav a:hover{
  text-decoration: underline;
}

#content-area{
  background: #ff6d33;
  min-height: calc(100vh - 85rem);
  padding-top:4rem;
  padding-bottom:6rem;
  position: relative;
}

#content-area hr:last-child{
    display: none;
}

/* Featurettes
------------------------- */

.featurette-divider {
  margin: 8rem 0; /* Space out the Bootstrap <hr> more */
}

/* Thin out the marketing headings */
.featurette-heading {
  font-weight: 300;
  line-height: 1;
  letter-spacing: -.08rem;
}

#footer{
  background: #000;
  padding: 2rem 0;
  margin-top: 1rem;
}

#footer .navbar-nav{
   flex-direction: row;
}

#footer .navbar-nav a{
  color: #fff !important;
}


#footer p{
  font-size: 1.4rem;
  font-weight:400;
  color: #fff;
}
#footer p#copyright{
  font-weight:600;
  margin-top:1rem;
}

.game-card{
  position: relative;
  color: #fff !important;
  text-decoration: none !important;
  text-align: center;
  display: block;
  text-transform: uppercase;
  margin-bottom:5rem;
  transition: all .3s
}

.game-card > a{
    color: #fff;
    text-decoration: none !important;
}
.game-card > span:first-child, .game-card > a > span:first-child{
    height:7rem;
    position: absolute;
    background: rgba(0,0,0,.7);
    left: 0;
    top: 0;
    width: 100%;
    padding:1.5rem 1rem 0 1rem;
}

.game-card .title{
    font-size:1.3rem;
    display: block;
    font-weight:600;
}
.game-card .description{
  font-size:10px;
  display: block;
}

.game-card .play{
   height: 5.5rem;
   line-height: 5.5rem;
   font-weight:600;
   color: #fff;
   background: #0092cc;
   width: 100%;
   display: block;
   position: absolute;
   bottom: 0;
   left: 0;
}

.game-card a:hover{
  opacity: .85;
}

hr{
  margin: 2rem 0;
  background: #000;
  height: 2px;
}

hr + .container{
  margin-top:4rem;
}

#game-big-cover{
    background-repeat: no-repeat;
    background-size: cover;
    background-position: center;
    position: relative;
}

#game-big-cover > img{
    visibility: hidden;
}

#game-big-cover:before, .carousel-item:before{
    content: '';
    background-image: url("img/pt-overlay.png");
    width: 100%;
    height: 100%;
    position: absolute;
    left: 0;
    top:0;
    z-index: 1;
}

.bg-dark{
    opacity: .95;
}


#cover-title{
    position: absolute;
    left: 0;
    top: 0;
    z-index: 5;
    width: 100%;
}

#cover-title > div{
    padding-top: 2rem;
    padding-bottom: 2rem;
}

#cover-title h1{
    color: rgb(255, 108, 51);
    font-size: 3rem;
    font-weight: 700;
    margin-bottom: 2rem;
}

#cover-title p{
    color: #fff;
    font-size: 1.3rem;
}


.kama_breadcrumbs{
    margin-bottom:3rem;
    color: #fff;
}


.kama_breadcrumbs a, .kama_breadcrumbs .kb_title{
    color: #fff;
    font-size:1.4rem;
    text-decoration: none !important;
}

.kama_breadcrumbs a{
    background: #252f40;
    display: inline-block;
    border-radius: 4px;
    padding: 2px 12px;
}

.kama_breadcrumbs .kb_sep{
    color: rgba(0,0,0,1);
    font-weight: 600;
}

#content-area .nav-item a{
    color: #d0bfbf;
    font-weight: 600;
    text-decoration: none !important;
    text-transform: uppercase;
}

#content-area .nav-item a:hover{
    color: #fff;
}

#content-area .nav-item a.active{
    color: #fff;
    border-bottom: solid 2px #fff;
    padding-bottom: 2px;
}

#content-area:before{
    content: '';
    /*background-image: url(img/pt-overlay.png);*/
    background: #fff;
    width: 100%;
    height: 100%;
    position: absolute;
    left: 0;
    top: 0;
    z-index: 1;
    opacity: .25;
}

#content-area > .container{
    position: relative;
    z-index: 3;
}

#game-aside{
    background: #252f40;
    padding: 3rem;
    position: sticky;
}

.aside-item{
    color: #fff;
    display: flex;
}
.aside-item > span{
    width: 50%;
    font-size: 1.4rem;
    margin-bottom: 1.5rem;
    line-height: 135%;
}

.aside-item a{
    color: #fff !important;
}

.btn-100p{
    width: 100%;
}

#game-aside .btn{
    margin-top: 3rem;
    display: inline-block;
    width: 100%;
}

.wp2youtube img{
    border-radius: 5px;
}

#pills-screenshots a{
    width: 357px;
    display: inline-block;
    border: solid #fff 2px;
    margin: 5px;
    position: relative;
    transition: all 0.3s ease-out;
}

#pills-screenshots a .fas{
    position: absolute;
    left: 50%;
    top: 50%;
    font-size: 6rem;
    color: #ffff;
    margin-top: -3rem;
    margin-left: -3rem;
    opacity: 0;
    transition: all 0.3s ease-out;
}

#pills-screenshots a:hover{
    opacity: .75;
}

#pills-screenshots a:hover .fas{
    opacity: .7;
}


#pills-screenshots a:hover:after{
    content: " ";
}

#content-area .nav-item:first-child a{

}
#content-area .nav-item:last-child a{

}

.dpr-join-form-area textarea{
    resize: none;
    padding: 8px 14px 0 14px;
    font-size: 1.4rem;
    color: #717171;
    width: calc(100% - 62px)!important;
    float: none;
    margin-top: 0;
}

.dpr-join-form-wrap {
    background: transparent;
    padding: 0;
    border-radius: 2px;
    box-shadow: none;
    border: 0;
}

.dpr-wrap .mce-panel {
    border-color: #fff;
    border-radius: 4px;
    overflow: hidden;
}

.mce-panel iframe{
    padding: 10px;
}

.dpr-join-form-inner{
    margin: 0;
}

.dpr-join-form-login-register a.dpr-discu-submit, .dpr-tinymce-button a {
    text-decoration: none !important;
    color: #fff;
    box-shadow: none;
    border-radius: 4px;
    padding: 14px 30px 12px 20px;
    margin-top: -8px;
    text-transform: uppercase;
    background-color: #6c757d;
    border-color: #6c757d;
    font-size: 1.5rem;
}

.dpr-switch-search-wrap i, .dpr-widget-search-wrap i {
    top: 4px;
}
.dpr-switch-tab a.dpr-active-tab{
    text-decoration: none !important;
    color: #000;
}

.dpr-switch-tab a, .dpr-wrap a {
    text-decoration: none !important;
}

.dpr-tinymce-button{
    margin: 3rem 0;
    padding-bottom: 1.5rem;
}

.dpr-tinymce-button:empty{
    padding-bottom: 0;
}

.dpr-tinymce-button a{
    font-family: Roboto,Helvetica,Arial;
    padding: 14px 30px 12px 30px;
    margin-right: 5px;
    font-size: 1.4rem;
    font-weight: 400;
}

.dpr-discu-box{
    padding-bottom:0;
}
.dpr-discu-box-footer{
    padding-bottom:0;
    background: none;
}

.jconfirm .jconfirm-box div.jconfirm-title-c .jconfirm-title {
    font-size: 16px;
    text-transform: uppercase;
}

.wp_bannerize_container *{
    text-align: center !important;
    margin: 0 auto;
}
.form-inline.search-form{
    margin-top: 3rem;
}
.form-inline.search-form > .form-group{
    width: 60%;
    margin-right: 15px;
}
.form-inline.search-form > .form-group input{
    width:100%;
}

.taxonomy-description{
    margin-bottom:4rem;
}

h1 + .taxonomy-description{
    margin-top:-3rem;
}

.nav-links > * {
    padding: 12px 18px;
    background: #0092cc;
    color: #fff !important;
    font-size: 13px;
    border-radius: 3px;
    text-decoration: none !important;
}
.nav-links > a:hover{
    opacity: .85;
}
.nav-links > span{
    background: rgba(0,0,0,.7);
}
.nav-links .fas{
    display: inline-block;
    margin: 1px 3px 0 5px;
    top: 1px;
    position: relative;
}
.wp_bannerize_container *{
max-width: 100%;
}
.wp_bannerize_container div[onmouseover]{
    margin-left: 0 !important;
}

.wp_bannerize_container div[onmouseover]{
    margin-left: 0 !important;
}
.wp_bannerize_layout_vertical img {
    height: auto;
}